---
tags:
  - Terminologia comune
hide:
  - tags
---

# Assiomi e concetti base
Riportiamo di seguito i concetti comuni in tutte le funzioni di TheTree per una più semplice comprensione.

## Immagini in documentazione
Tutte le immagini presente in documentazione possono essere ingrandite per una migliore consultazione.  
Cliccare sull'immagine per ingrandirla e muoversi dentro l'immagine tenendo premuto il pulsante sinistro del mouse per visualizzare al meglio la stessa.  
Cliccare sulla <code>:octicons-x-16:</code> in altro a destra per chiudere l'ingrandimento dell'immagine.

## Azioni nelle liste dati
Le azioni vengono riportare in ogni riga di una lista record e sono identificate dal pulsante <code>:material-dots-vertical:</code> nella colonna **Azioni**.

## Filtri nelle liste dati per ricerche
I filtri vengono utilizzati per delimitare una serie di dati o per effettuare delle ricerche specifiche.  
Si possono trovare:  

- in testa alle tabelle di dati e si utilizzano attraverso il pulsante <code>:material-filter-outline: Filtri</code>
- in corrispondenza dello specifico campo e si utilizzano attraverso il pulsante <code>:material-filter-outline:</code> dopo il nome del campo

### Individuare un filtro
Un filtro attivo è individuabile per la presenza del termine ricercato sotto il nome del campo preso in considerazione e viene riportato come <code>testo ricercato :octicons-x-16:</code>.

### Rimozione di un filtro
Per rimuovere un filtro cliccare sul simbolo <code>:octicons-x-16:</code> in corrispondenza del filtro.

### Filtri multipli
I filtri possono essere utilizzati in modo consecutivo per effettuare delle ricerche all'interno di un'insieme di dati già filtrati, è sufficiente attivare un filtro dopo averne impostato uno precedentemente, attraverso l'icona <code>:material-filter-outline:</code> in corrispondenza del campo desiderato.

### Effetto dei filtri nelle esportazioni 
Le esportazioni di dati in formato XLSX (Microsoft Excel) vengono eseguite nelle liste dei dati attraverso la funzione :material-cloud-download-outline: Esporta <code>[tabella]</code> (XLSX)[^1], presente nel menù sotto la voce <code>Importa / Esporta</code>.  
La funzione di esportazione esporterà tutti i dati presenti nella lista, *considerando* i filtri impostati.

## Visualizzazioni di pulsanti e/o azioni
La visualizzazione di pulsanti, bottoni, o la possibilità di eseguire azioni nel software è subordinata al [ruolo](ruoli.md) che l'utente ha all'interno di TheTree.

## Aggiornamento della documentazione
In fondo ad ogni pagina della documentazione potete visualizzare la data dell'ultimo aggiornamento della pagina stessa.


[^1]: in questo caso la parola [tabella] indica la risorsa su cui sti sta lavorando, ad esempio: soggetti.