---
tags:
  - Bilancio di esercizio
  - Costi di progetto
  - Personalizzazioni
  - Dati di base
hide:
  - tags
---

# Codici bilancio

La risorsa *Codici bilancio* è una tabella di voci[^1] che raggruppa i codici delle voci di bilancio di una ONG, necessari per registrare un [costo di progetto](costi-progetto.md).  
La lista record riporta i seguenti campi:

| Codice bilancio | Descrizione codice bilancio | Voci di costo | Contabilità consolidata |
| :----------- | :--------- | :----- | :----- |
| Codice della voce di bilancio | Descrizone del codice di bilancio | Voci di costo collegate | Voci di contabilità consolidata collegate |

## Accesso alla funzione Codici bilancio
La funzione è accessibile dagli Utenti che hanno un profilo come `Amministratore` e `Manager` o agli utenti che hanno il permesso `Codici bilancio`.

## Azioni
Le **Azioni** disponibili sono:  

| Pulsante | Azione | Dove si trova? |
| :------- | :----- | :---- |
| :octicons-plus-circle-16: Aggiungi | Aggiungi nuova voce | Lista voci |
| :octicons-eye-16: Vedi | Visualizza il dettaglio della voce | Lista voci |
| :octicons-pencil-16: Modifica | Modifica la voce | Lista voci e Dettaglio voce |
| :octicons-trash-16: Cancella ruolo | Cancella la voce | Dettaglio voce e Modifica voce |
| :octicons-check-circle-16: Aggiorna ruolo | Salva le modifiche alla voce | Modifica voce |
| Configura le colonne | Visualizza o nasconde le colonne in tabella | Fondo della lista record |


{==

La modifica del record deve essere eseguita da un utente con [ruolo](ruoli.md) **Amministratore** per le possibili implicazioni sulle altre tabelle di sistema.

==}

### Note sulle azioni

#### Cancellazione
Il pulsante **:octicons-trash-16: Cancella codice** non sarà presente se il codice ha dei [costi progetto](costi-progetto.md) o dei [movimenti consolidati](contabilita-consolidata.md) collegati, o se il codice della voce di bilancio è inserito nel file di configurazione dell'applicazione come protetto per la generazione dei [movimenti consolidati](contabilita-consolidata.md).

[^1]: Record nel database
