---
tags:
  - Entrate
  - Uscite
  - Contabilità
  - Erogazioni liberali
  - Agenzia delle entrate italiana 
hide:
  - tags
---

# Movimenti consolidati
La funzione permente di generare ed esportare una lista di movimenti **consolidati** per la gestione contabile dell'ETS.

!!! note ""

    I dati contenuti in lista sono stati generati su specifica esisgenza e sono da considerarsi standard, così come i file in formato Excel che vengono esportati. Ogni organizzazione può chiedere delle personalizzaizoni secondo le esigenze del proprio reparto contabilità.

## Gestione della lista
La schermata principale visualizza i movimenti che sono già stati [generati](#generazione) come consolidati ed include le entrate ([donazioni](donazioni.md) ed [entrate extra progetto](entrate-extra-progetti.md)) e le uscite ([costi progetto](costi-progetto.md)) dei progetti gestiti dall'organizzazione.

### Ordinamento della lista
La lista di default è ordinata per data del movimento in ordine decrescente.

### Ricerche nella lista
I filtri presenti riguardano i campi:  

- `Data`
- `Valuta`

## Generazione
Il sistema rigenera automaticamente la lista dei movimenti consolidati:

- alla creazione, aggiornamento o cancellazione di una nuova [donazione](donazioni.md);
- alla creazione, aggiornamento o cancellazione di un [costo di progetto](costi-progetto.md);
- alla creazione, aggiornamento o cancellazione di un'[entrata extra di progetto](entrate-extra-progetti.md);

tuttavia è possibile forzare il ri-gnerazione della lista utilizzando il pulsante **Genera**, prima di esporatare le liste da consegnare alla contabilità.

## Esportazione della lista
Attraverso il pulsante **Importa / Esporta** è possible accedere alle due funzioni di esportazione di un file Excel dei movimenti consolidati, tutti i movimenti o da data a data.

## Comunicazione annuale delle erogazioni liberali
Il pulsante **Esporta file erogazioni per anno (XLSX)** accessibile dal pulsante **Importa / Esporta** esporta un file in formato Excel come richiesto dalla legge italiana a riguardo della *comunicazione annuale delle erogazioni liberali* [^1], da inoltrare telematicamente entro il 16 marzo di ogni anno. 

## Scarica ricevute/fatture
Il pulsante **Scarica ricevute/fatture** permette di scaricare i documenti contabili associati a delle entrate (ricevute) o a delle uscite (fatture) da data a data per poterli stampare ed archiviare in modo cartaceo.  
Una volta cliccato il sistema chiede la data di inizio e la data di fine dell'arco temporale (obbligatori) dei documenti da scaricare, prima di effettuare il download di un file in formato compresso.

[^1]: sito Agenzia delle Entrate italiana, [riferimento](https://www.agenziaentrate.gov.it/portale/web/guest/schede/comunicazioni/comunicazione-erogazioni-liberali-2018/infogen-erogazioni-liberali).