# Obbiettivi agenda 2030

La risorsa *Obbiettivi agenda 2030* è una tabella di voci[^1] che raggruppa gli obbiettivi dell'[ONU](https://unric.org/it/agenda-2030/) per lo sviluppo sostenibile.  
La lista record riporta i seguenti campi:

| Obbiettivo | Icona obbiettivo | 
| :----------- | :--------- |
| Denominazione dell'obbiettivo | Iconografia dell'obbiettivo |

## Accesso alla funzione Obbiettivi agenda 2030
La funzione è accessibile dagli Utenti che hanno un profilo come `Amministratore` e `Manager` o agli utenti che hanno il permesso `Obbiettivi agenda 2030`.

## Azioni
Le **Azioni** disponibili sono:  

| Pulsante | Azione | Dove si trova? |
| :------- | :----- | :---- |
| :octicons-plus-circle-16: Aggiungi | Aggiungi nuova voce (**non presente**) | Lista voci |
| :octicons-eye-16: Vedi | Visualizza il dettaglio della voce | Lista voci |
| :octicons-pencil-16: Modifica | Modifica la voce | Lista voci e Dettaglio voce |
| :octicons-trash-16: Cancella obbiettivo | Cancella la voce | Dettaglio voce e Modifica voce |
| :octicons-check-circle-16: Aggiorna obbiettivo | Salva le modifiche alla voce | Modifica voce |
| Configura le colonne | Visualizza o nasconde le colonne in tabella | Fondo della lista record |


{==

La modifica del record deve essere eseguita da un utente con [ruolo](ruoli.md) **Amministratore** per le possibili implicazioni sulle altre tabelle di sistema.

==}

### Note sulle azioni

#### Creazione
A differenza delle altre risorse presenti, il pulsante *:octicons-plus-circle-16: Aggiungi* non è presente perché gli *Obbiettivi agenda 2030* sono creati di default e si referenziano a tabelle [ONU](https://unric.org/it/agenda-2030/).

#### Cancellazione
Il pulsante **:octicons-trash-16: Cancella ruolo** non sarà presente se l'obbiettivo ha dei *progetti collegati*.

[^1]: Record nel database