---
tags:
  - Utenti
  - Personalizzazioni
  - Dati trattati
hide:
  - tags
---

# Profilo utente
La form **Profilo** permette all'utente di aggiornare i propri dati personali, per l'accesso a TheTree e per la gestione delle preferenze.
La form è composta da due sezioni ben distinte:
## Informazioni del profilo
Questa sezione permette la gestione dei propri dati personali.  
Sono previsti i seguenti campi:

| Campo       | Obbligatorio          | Note |
| :---------  | :-------------------: | :--- |
| `Nome`      | :material-check:      | Nominativo dell'utente, è richiesto un campo testo|
| `Email`     | :material-check:      | Indirizzo email dell'utente, è richiesto un indirizzo email valido|
| `Lingua applicazione` | | Lingua dell'applicazione [^1]|

Cliccando il pulsante **:octicons-check-16: Salva** si aggiornano *solo* i dati personali dell'utente.

#### Lingua applicazione
Impostando il campo su `Nessuna lingua di default` il sito verrà visualizzato in italiano e nella [dashboard](dashboard.md) verrà visualizzato il pulsante  :material-translate-variant: Lingua  per scegliere la lingua desiderata.

### Azioni
Le **Azioni** disponibili sono:  

| Pulsante | Azione | Dove si trova? |
| :------- | :----- | :---- |
| Esci | Chiude la sessione di lavoro | Barra dei comandi |

#### Esci
Il pulsante consente l'uscita dall'applicazione e chiude la sessione dell'utente. 

## Aggiorna password
La sezione permette di aggiornare la propria password di accesso.

| Campo       | Obbligatorio          | Note |
| :---------  | :-------------------: | :--- |
| `Password attuale`      | :material-check:      | Inserire la password attuale |
| `Nuova password`     | :material-check:      | Inserire la nuova password |
| `Conferma la nuova password` | :material-check: | Confermare la nuova password inserendola nuovamente|

Cliccando il pulsante **:octicons-check-16: Aggiorna password** si aggiornerà *solo* la propria password di accesso.

{==

Le due sezioni della form sono indipendenti: prestare attenzione al salvataggio della sezione desiderata.

==}

[^1]: attualmente sono previste italiano (lingua di default) ed inglese.