---
tags:
  - Soggetti
  - Donazioni
  - Entrate
  - Progetti
hide:
  - tags
---

# Donazioni del soggetto
La lista visualizza le donazioni del soggetto ed è stata prevista per poter avere una *fotografia* della situazione delle singole donazioni di una persona.  

La lista record riporta i seguenti campi:

| Data donazione | Importo | Metodo | Destinazioni della donazione | Esaurita | Non destinate |
| :----------- | :--------- | :------------------------ | :--------- | :--------- | :--------- |
| Data della donazione | Importo della donazione in EUR | Metodo di ricezione della donazione| Visualizza importo e progetto di destinazione | Indica se esaurita o meno | Visualizza la quota di donazione non ancora assegnata ad un progetto |

La colonna **Esaurita** riporta un flag:  

- :material-check-circle-outline: di colore verde se la donazione è stata totalmente destinata ai progetti in gestione
- :material-checkbox-blank-circle-outline: di colore rosso se la donazione non è ancora stata totalmente destinata ed è ancora disponibile la somma riportata nella colonna **Non destinate**.

## Ordinamento
La lista è ordinabile per il campo `Data donazione`.  
Cliccando sull'intestazione della colonna è possibile eseguire lo *switch* tra ordinamento crescente e decrescente.

## Scheda donazione
Cliccando sul campo `Data donazione` si viene portati al dettaglio della [scheda della donazione](donazioni.md#visualizzazione).

## Dati in testata
La testata della lista riporta i seguenti dati: 

- `Nominativo / Ragione sociale`: denominazione del donatore
- `Cod. Fisc. / P.IVA`: codice fiscale e/o partita IVA del donatore
- `Importo totale donazioni`: totale complessivo delle donazioni espresso in EUR

## Azioni
Le **Azioni** disponibili sono:  

| Pulsante | Azione | Dove si trova? |
| :------- | :----- | :---- |
| :octicons-person-16: Soggetto | Visualizza la scheda del soggetto | Barra dei [comandi](dashboard.md#area-superiore-della-pagina) |
| :octicons-arrow-left-16: Indietro | Torna alla lista dei soggetti | Barra dei comandi |