---
tags:
  - Progetti
  - Aggiornamenti
  - Donatori
  - Condivisione dati
hide:
  - tags
---

# Aggiornamenti progetti

La funzione permette agli utenti con ruolo di `Manager`, `Capo progetto` e `Collaboratore di progetto` di inserire degli aggiornamenti per i progetti gestiti.  
Questa funzione è stata prevista al fine di condividere dei dati all'esterno di TheTree, come ad esempio un `Sito web` dell'organizzazione.  
I dati condivisi possono essere genericamente considerati come degli *articoli* con degli allegati.

## Gestione aggiornamenti
La schermata principale visualizza gli aggiornamenti presenti a sistema e permette di gestire il loro inserimento, la visualizzazione, la cancellazione.

### Ordinamento della lista
La lista è ordinabile per i campi `Data` e `Titolo` cliccando direttamente sull'intestazione di colonna.

### Ricerche nella lista
I filtri presenti riguardano i campi:  

- `Data`
- `Titolo`
- `Stato`

## Azioni
Le **Azioni** disponibili sono:  

| Pulsante | Azione | Dove si trova? |
| :------- | :----- | :---- |
| :octicons-plus-16: Aggiungi | Aggiunge un nuovo aggiornamento | Barra dei [comandi](dashboard.md#area-superiore-della-pagina) |
| :octicons-pencil-16: Modifica | Modifica l'aggiornamento | Lista voci |
| :octicons-trash-16: Elimina | Cancella l'aggiornamento | Lista voci e dettaglio aggiornamento |
| Configura le colonne | Visualizza o nasconde le colonne in tabella | Fondo della lista record |

### Inserimento
Inserire un aggiornamento cliccando sul pulsante **Aggiungi**.  

#### Compilazione richiesta
La form prevede i seguenti campi:

| Campo       | Obbligatorio | Note |
| :---------  | :----------: | :--- | 
| `Progetto` |  :material-check: | [Progetto](progetti.md) a cui si riferisce l'aggiornamento |
| `Stato` | | Stato dell'aggiornamento |
| `Data` | :material-check: | Data di pubblicazione dell'aggiornamento |
| `Titolo` | :material-check: | Titolo dell'aggiornamento |
| `Testo` | :material-check: | Testo dell'aggiornamento |
| `Galleria media` |  | Galleria di immagini da associare all'aggiornamento |

!!! note ""

    Nel campo Progetto l'utente visualizzerà solamente i progetti a cui ha accesso come Capo progetto o Collaboratore di progetto. Un  utente con il ruolo di Manager visualizzerà tutti i progetti.


### Visualizzazione e Modifica
Visualizzare od accedere alla modifica dell'aggiornamento attraverso il pulsante :octicons-pencil-16: Modifica, presente nella lista delle voci.

### Cancellazione 
La cancellazione dell'aggiornamento può avvenire dal pulsante **<code>:material-dots-vertical:</code> Azioni** nella lista dei soggetti e dalla scheda del soggetto con il pulsante :octicons-trash-16: Cancella.

{==

Attenzione: ad oggi non vi sono limitazioni sulla possibilità di cancellazione di un'aggiornamento.  
**Usare questa funzione con cautela, solo se non si stanno condividendo aggiornamenti con fonti esterne.**  
I controlli di integrità all'interno del sistema saranno disponibili nella versione 2.0.1 di TheTree.

==}

## Gestione degli aggiornamenti condivisi con fonti esterne

!!! note ""

    Funzione disponibile dalla versione 2.0.1 di TheTree

