---
tags:
  - OCSE
  - Dati di base
hide:
  - tags
---
# Codici OCSE

La risorsa *Codici OCSE* è una tabella di voci[^1] che raggruppa i codici OCSE utilizzati a livello internazionale.  
La lista record riporta i seguenti campi:

| Codice DAC5 | Codice CRS | Denominazione codice | Progetti |
| :----------- | :--------- | :------------------------ | :----- |
| Codice DAC5 | Codice CRS | Denominazione codice | Progetti collegati |

La *descrizione* del codice è presente nella schermata dettaglio, disponibile premendo il pulsante **:octicons-eye-16: Vedi** vista la lunghezza del testo.

## Accesso alla funzione Codici OCSE
La funzione è accessibile dagli Utenti che hanno un profilo come `Amministratore` e `Manager` o agli utenti che hanno il permesso `Codici OCSE`.

## Azioni
Le **Azioni** disponibili sono:  

| Pulsante | Azione | Dove si trova? |
| :------- | :----- | :---- |
| :octicons-plus-circle-16: Aggiungi | Aggiungi nuova voce | Lista voci |
| :octicons-eye-16: Vedi | Visualizza il dettaglio della voce | Lista voci |
| :octicons-pencil-16: Modifica | Modifica la voce | Lista voci e Dettaglio voce |
| :octicons-trash-16: Cancella stato | Cancella la voce | Dettaglio voce e Modifica voce |
| :octicons-check-circle-16: Aggiorna stato | Salva le modifiche alla voce | Modifica voce |
| Configura le colonne | Visualizza o nasconde le colonne in tabella | Fondo della lista record |


{==

La modifica del record deve essere eseguita da un utente con [ruolo](ruoli.md) **Amministratore** per le possibili implicazioni sulle altre tabelle di sistema.

==}


### Note sulle azioni

#### Cancellazione
Il pulsante *:octicons-trash-16: Cancella stato* non sarà presente se il codice OCSE ha dei [progetti](progetti.md) collegati.

## Filtro avanzato
La risorsa dispone di un filtro avanzato in testa alla lista a cui si accede cliccando l'icona :material-filter-outline: per poter cercare nel campo **Codice DAC5**, **Codice CRS** o **Denominazione codice**.

[^1]: Record nel database
[^2]: La tabella è stata personalizzata per le esigenze di BnD.


