# Comandi da console
I comandi da console permettono di gestire delle azioni a livello di Amministrazione centralizzata di TheTree.


### Sync
Il comando Sync viene usato per sincronizzare dei dati presenti nel database con delle risorse o servizi esterni.

#### sync:mailinglist
Il comando `sync:mailinglist` sincronizza gli [Utenti](utenti.md) ed i [Soggetti](soggetti.md) con le mailing list presenti con il servizio di *MailerLite* utilizzato da TheTree.  
Se l'*indirizzo email* è già presente viene aggiornato, altrimenti viene aggiunto alla mailing list.  
Il comando genera un file di Log denominato `mailerlite-api.log` contenente gli errori di sincronizzazione.

### Reminder
Il comando Reminder viene usato per inviare dei reminder agli utenti di sistema.
#### reminder:send
Il comando `reminder:send` invia ai Capi Progetto un reminder per le loro [Richieste di pagamento](richiestapagamento.md) che non presentano documenti giustificativi e che siano ancora in stato *Approvata*.
##### Parametri  
- `paymentRequest`: opzionale, invia il reminder solo per una specifica richiesta
##### Periodicità
Attualmente il comando viene eseguito ogni settimana a mezzanotte (UTC).

### Clean
Il comando Clean viene utilizzato per cancellare dei files a sistema
#### clean:temps
Il comando `clean:temps` elimina i file temporanei presenti nelle cartelle `storage/app/temp/`, nel dettaglio le cartelle `pdf` e `zip`
##### Periodicità
Attualmente il comando viene eseguito giornalmente a mezzanotte (UTC).

### Crate
Il comando Create viene utilizzato per creare delle entità nel sistema dai dati esistenti
#### create:project-slugs
Il comando `create:project-slugs` aggiunge uno `slug` [^1] ai progetti esistenti, qualora non fosse presente.
##### Periodicità
Il comando deve essere eseguito da console perché non ha nessuna periodicità impostata.

[^1]: Significato di `slug` su [Wikipedia](https://en.wikipedia.org/wiki/Slug_(publishing)) (lingia Inglese)