---
tags:
  - Dati di base
  - Personalizzazioni
  - Budget
  - Progetti
hide:
  - tags
---

# Budget, costi base

La risorsa *Budget, costi base* è una tabella di voci[^1] che raggruppa le voci per un piano di budget *base* che può essere generato per ogni [progetto](progetti.md), costituendo un *template* per velocizzare l'inserimento di un budget.  
La lista record riporta i seguenti campi:

| Descrizione costo base | Interno | 
| :----------- | :--------- | 
| Descrizione della voce di budget | Viene indicato se una voce di budget è relativa ad un progetto *interno* o *pubblico* | 

## Accesso alla funzione Budget, costi base
La funzione è accessibile dagli Utenti che hanno un profilo come `Amministratore` e `Manager` o agli utenti che hanno il permesso `Budget di progetto (default)`.

## Azioni
Le **Azioni** disponibili sono:  

| Pulsante | Azione | Dove si trova? |
| :------- | :----- | :---- |
| :octicons-plus-circle-16: Aggiungi | Aggiungi nuova voce | Lista voci |
| :octicons-eye-16: Vedi | Visualizza il dettaglio della voce | Lista voci |
| :octicons-pencil-16: Modifica | Modifica la voce | Lista voci e Dettaglio voce |
| :octicons-trash-16: Cancella ruolo | Cancella la voce | Dettaglio voce e Modifica voce |
| :octicons-check-circle-16: Aggiorna ruolo | Salva le modifiche alla voce | Modifica voce |
| Configura le colonne | Visualizza o nasconde le colonne in tabella | Fondo della lista record |


### Note sulle azioni

Non vi sono particolari restrizioni sulle azioni di questa risorsa, in quanto non è relazionata con altre nel sistema, ma serve come base di partenza per la generazione automatica di un piano di budget per un progetto.

[^1]: Record nel database

