# Accesso e recupero password

### Accesso
Dal proprio dispositivo aprire il browser e digitare l'indirizzo fornito in fase d'installazione di TheTree.

#### Form di login
La schermata di login prevede i seguenti campi:  

| Campo       | Obbligatorio          | Note |
| :---------  | :-------------------: | :--- |
| `Email`     | :material-check:      | E' richiesto un indirizzo email valido |
| `Password`  | :material-check:      | La password richiesta è [case sensitive](https://it.wikipedia.org/wiki/Sensibile_alle_maiuscole)     |

L'utenza deve essere richiesta ad uno degli amministratori di TheTree per la vostra organizzazione, o può essere stata fornita dallo sviluppatore alla prima installazione.  
I propri dati personali potranno essere modificati nella schermata del proprio [Profilo utente](profile.md).  

#### Password dimenticata
Dalla schermata di login, cliccando il testo **Hai dimenticato la password?** in fondo alla form è possibile richiedere il recupero della propria password di accesso.  
Dopo aver cliccato il testo il sistema richiederà il proprio indirizzo email per inviare un link per completare la procedura di cambio password.  
La schermata di inserimento dell'indirizzo email prevede i seguenti campi:

| Campo       | Obbligatorio          | Note |
| :---------  | :-------------------: | :--- |
| `Email`     | :material-check:      | E' richiesto un indirizzo email valido |

Dopo aver inserito l'indirizzo email riceverete una mail da TheTree con il link per completare il recupero della password.

{==

Il link ricevuto nella mail per il recupero della password ha una durata di **60 minuti**. Se non si completa la procedura di recupero password, la password presente non verrà cancellata o modificata.

==}

### Uscita
Per uscire da TheTree e chiudere la sessione di lavoro, dalla [dashboard](dashboard.md) cliccare il proprio **Nome** nell'area di [gestione del profilo](dashboard.md#gestione-del-profilo) per andare al proprio profilo e selezionare la voce **Esci** nel menù in alto a destra.  
In alternativa, tornare alla homepage cliccando sul logo **TheTree** in alto a sinistra e selezionare la voce **Esci** n alto a destra della pagina.

### Sito pubblico
TheTree, a seconda della sua configurazione, dispone di un sito pubblico, visibile anche agli utenti che non sono in possesso di un'utenza di sistema[^1], che può essere usato come *vetrina* per le iniziative, *blog* per gestire le notizie, o *piattaforma di crowdfunding* per le esigenze dell'associazione.  


[^1]: Tipicamente i visitatori di un sito web.

