---
tags:
  - Donazioni
  - Personalizzazioni
  - Dati di base
hide:
  - tags
---

# Metodi di donazione

La risorsa *Metodi di donazione* è una tabella di voci[^1] create per gestire le fonti di ricezione delle donazioni (entrate).  
Il metodo di donazione viene richiesto in fase d'inserimento o modifica di una [donazione](donazioni.md).  
La lista record riporta i seguenti campi:

| Metodo | Banca di riferimento | Donazioni | Importo | 
| :----------- | :--------- | :------------------------ | :--------- |
| Denominazione del metodo | Denominazione della banca | Numero di donazioni confluite | Totale delle donazioni confluite |

## Accesso alla funzione Metodi di donazione
La funzione è accessibile dagli Utenti che hanno un profilo come `Amministratore` e `Manager` o agli utenti che hanno il permesso `Metodi di donazione`.

## Azioni
Le **Azioni** disponibili sono:  

| Pulsante | Azione | Dove si trova? |
| :------- | :----- | :---- |
| :octicons-plus-circle-16: Aggiungi | Aggiungi nuova voce | Lista voci |
| :octicons-eye-16: Vedi | Visualizza il dettaglio della voce | Lista voci |
| :octicons-pencil-16: Modifica | Modifica la voce | Lista voci e Dettaglio voce |
| :octicons-trash-16: Cancella metodo | Cancella la voce | Dettaglio voce e Modifica voce |
| :octicons-check-circle-16: Aggiorna metodo | Salva le modifiche alla voce | Modifica voce |
| Configura le colonne | Visualizza o nasconde le colonne in tabella | Fondo della lista record |


{==

La modifica del record deve essere eseguita da un utente con [ruolo](ruoli.md) **Amministratore** per le possibili implicazioni sulle altre tabelle di sistema.

==}

### Note sulle azioni

#### Cancellazione
Il pulsante **:octicons-trash-16: Cancella metodo** non sarà presente se il metodo di donazione ha delle *donazioni collegate*.

[^1]: Record nel database