---
tags:
  - Programmi
  - Dati di base
  - Personalizzazioni
hide:
  - tags
---

# Programmi

La risorsa *Programmi* è una tabella di voci[^1] che raggruppa i programmi internazionali a cui possono fare riferimento i singoli [progetti](progetti.md).  
La lista record riporta i seguenti campi:

| Nome programma | Progetti | Creato | Ultima modifica | 
| :----------- | :--------- | :------------------------ | :--------- |
| Nome del programma| Conteggio dei progetti che si riferisco al programma | Data creazione| Data ultima modifica |

## Accesso alla funzione Programmi
La funzione è accessibile dagli Utenti che hanno un profilo come `Amministratore` e `Manager` o agli utenti che hanno il permesso `Programmi`.

## Azioni
Le **Azioni** disponibili sono:  

| Pulsante | Azione | Dove si trova? |
| :------- | :----- | :---- |
| :octicons-plus-circle-16: Aggiungi | Aggiungi nuova voce | Lista voci |
| :octicons-eye-16: Vedi | Visualizza il dettaglio della voce | Lista voci |
| :octicons-pencil-16: Modifica | Modifica la voce | Lista voci e Dettaglio voce |
| :octicons-trash-16: Cancella programma | Cancella la voce | Dettaglio voce e Modifica voce |
| :octicons-check-circle-16: Aggiorna programma | Salva le modifiche alla voce | Modifica voce |
| Configura le colonne | Visualizza o nasconde le colonne in tabella | Fondo della lista record |


{==

La modifica del record deve essere eseguita da un utente con [ruolo](ruoli.md) **Amministratore** per le possibili implicazioni sulle altre tabelle di sistema.

==}

### Note sulle azioni

#### Cancellazione
Il pulsante **:octicons-trash-16: Cancella programma** non sarà presente se il programma ha dei *progetti collegati*.

[^1]: Record nel database
