---
tags:
  - Soggetti
  - Dati di base
  - Ruoli
hide:
  - tags
---

# Ruoli in Associazione

La risorsa *Ruoli in Associazione* è una tabella di voci[^1] che raggruppa i ruoli che i singoli [soggetti](soggetti.md) possono avere all'interno della ONG.  
La lista record riporta i seguenti campi:

| Ruolo in Associazione | Può essere socio |Persone | Creato | Ultima modifica | 
| :----------- | :--------- |  :--------- | :------------------------ | :--------- |
| Nome del ruolo| Indica se il ruolo può versare quote associative annuali | Conteggio dei soggetti che hanno il ruolo considerato | Data creazione| Data ultima modifica |

### Quote associative annuali
Il campo `Può essere socio` indica se questo ruolo rientra tra quelli ammessi al versamento della quota associativa annuale[^2].

## Accesso alla funzione Ruoli in Associazione
La funzione è accessibile dagli Utenti che hanno un profilo come `Amministratore` e `Manager` o agli utenti che hanno il permesso `Ruoli in associazione`.

## Azioni
Le **Azioni** disponibili sono:  

| Pulsante | Azione | Dove si trova? |
| :------- | :----- | :---- |
| :octicons-plus-circle-16: Aggiungi | Aggiungi nuova voce | Lista voci |
| :octicons-eye-16: Vedi | Visualizza il dettaglio della voce | Lista voci |
| :octicons-pencil-16: Modifica | Modifica la voce | Lista voci e Dettaglio voce |
| :octicons-trash-16: Cancella ruolo | Cancella la voce | Dettaglio voce e Modifica voce |
| :octicons-check-circle-16: Aggiorna ruolo | Salva le modifiche alla voce | Modifica voce |
| Configura le colonne | Visualizza o nasconde le colonne in tabella | Fondo della lista record |


{==

La modifica del record deve essere eseguita da un utente con [ruolo](ruoli.md) **Amministratore** per le possibili implicazioni sulle altre tabelle di sistema

==}

### Note sulle azioni

#### Cancellazione
Il pulsante *:octicons-trash-16: Cancella ruolo* non sarà presente se il ruolo ha dei *soggetti collegati* o se rientra tra i ruoli protetti di sistema: `Donatore`, `Finanziatore` e `Partner`.

[^1]: Record nel database
[^2]: Solitamente *socio* e *volontario* 
