---
tags:
  - Stati
  - Dati di base
hide:
  - tags
---

# Stati

La risorsa *stati* è una tabella di voci[^1] che raggruppa gli stati del mondo e i loro codici internazionali.  
La lista record riporta i seguenti campi:

| Codice stato | Nome stato | Nome stato / NP solutions |
| :----------- | :--------- | :------------------------ |
| Codice internazionale dello stato| Nome dello stato in lingua inglese | Nome dello stato come censito da NP Solutions [^2]|

## Accesso alla funzione Stati
La funzione è accessibile dagli Utenti che hanno un profilo come `Amministratore` o agli utenti che hanno il permesso `Stati nel mondo`.

## Azioni
Le **Azioni** disponibili sono:  

| Pulsante | Azione | Dove si trova? |
| :------- | :----- | :---- |
| :octicons-plus-circle-16: Aggiungi | Aggiungi nuova voce | Lista voci |
| :octicons-eye-16: Vedi | Visualizza il dettaglio della voce | Lista voci |
| :octicons-pencil-16: Modifica | Modifica la voce | Lista voci e Dettaglio voce |
| :octicons-trash-16: Cancella stato | Cancella la voce | Dettaglio voce e Modifica voce |
| :octicons-check-circle-16: Aggiorna stato | Salva le modifiche alla voce | Modifica voce |
| Configura le colonne | Visualizza o nasconde le colonne in tabella | Fondo della lista record |


{==

La modifica del record deve essere eseguita da un utente con [ruolo](ruoli.md) **Amministratore** per le possibili implicazioni sulle altre tabelle di sistema

==}


### Note sulle azioni

#### Cancellazione
Il pulsante *:octicons-trash-16: Cancella stato* sarà presente solo per gli utenti con il ruolo di: `Amministratore`.

## Filtro avanzato
La risorsa dispone di un filtro avanzato in testa alla lista a cui si accede cliccando l'icona :material-filter-outline: per poter cercare nel campo **Nome stato**.

[^1]: Record nel database
[^2]: La tabella è stata personalizzata per le esigenze di BnD.


