---
tags:
  - Statistiche
hide:
  - tags
---

# Statistiche generali

La funzione visualizza delle statistiche sui [progetti](progetti.md) presenti in TheTree.

{==

La funzione viene personalizzata sulla base delle richieste dell'Organizzazione che utilizza TheTree.

==}


## Accesso alla funzione Statistiche generali
La funzione è accessibile dagli Utenti che hanno un profilo come `Amministratore` e `Manager` o agli utenti che hanno il permesso `Statistiche generali`.

## Statistiche presenti
Di default la schermata riporta le seguenti statistiche: 

- `Donatori`: numero dei donatori attivi
- `Donazioni X rispetto a Y`: numero di donazioni dell'anno corrente rispetto all'anno precedente, con scostamento in percentuale
- `Totale donazioni`: importo totale donazioni presenti a sistema
- `Progetti gestiti`: numero dei progetti **in corso**[^1] con scostamento percentuale rispetto ai progetti degli anni precedenti  

[^1]: progetti che non presentano una data di fine progetto. Per un dettaglio si veda [progetti](progetti.md).